development:
  adapter: mysql
  database: cbg_hodnoceni
  username: cbg_hodnoceni
  password: TRcypmK4cNDhu8m6
  host: localhost
  encoding: UTF8

# Warning: The database defined as 'test' will be erased and
# re-generated from your development database when you run 'rake'.
# Do not set this db to the same as development or production.
test:
  adapter: mysql
  database: cbg_hodnoceni
  username: cbg_hodnoceni
  password: TRcypmK4cNDhu8m6
  host: localhost
  encoding: UTF8

production:
  adapter: mysql
  database: cbg_hodnoceni
  username: cbg_hodnoceni
  password: TRcypmK4cNDhu8m6
  host: localhost
  encoding: UTF8